
Redmine - Defect #16952

Mailhandler invalid byte sequence in US-ASCII

2014-05-22 15:02 - roman JProof

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.5.1

Description

Environment:

Redmine version                2.5.1.stable.13139

Ruby version                   1.9.2-p0 (2010-08-18) [x86_64-linux]

Rails version                  3.2.18

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.12

Mercurial                      1.6.4

Git                            1.7.2.5

Filesystem

Redmine plugins:

redmine_code_review            0.5.0

redmine_drafts                 0.2.0

redmine_knowledgebase          3.0.4

redmine_lightbox               0.0.1

redmine_stealth                0.6.0

redmine_wiki_extensions        0.6.4

Hello,

I am not able to solve the message "invalid byte sequence in US-ASCII"

Completed 500 Internal Server Error in 26.7ms

ArgumentError (invalid byte sequence in US-ASCII):

app/models/mail_handler.rb:46:in `receive'

app/controllers/mail_handler_controller.rb:25:in `index'

Following Cases:

writing E-Mails from Thunderbird, everything is fine.

From Outlook it will stay in MDA temporary failure. Command output: Failed to contact your Redmine server (500).

written languages: german and english

utf-8,iso-8859-1, iso-8859-15

Perhaps someone can give me some simple tips or links for reading.

Iam not an ror dev.

Thx

History

#1 - 2014-05-22 23:55 - Toshi MARUYAMA

- Category set to Email receiving

#2 - 2014-05-23 00:34 - Toshi MARUYAMA

- Status changed from New to Needs feedback

roman romacron wrote:
Ruby version                   1.9.2-p0 (2010-08-18) [x86_64-linux]

 Too old.

#3 - 2014-12-16 03:42 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.
